* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scrollbar-width:none;
  -ms-overflow-style: none;  /* IE and Edge */
  
}
::-webkit-scrollbar {
  display: none;
  
}
body {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  font-family: Montserrat;
  font-weight: 400;
}
.bodywrapper {
  width: 100%;
  height: 100vh;
  background-size: cover;
  display: flex;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
}
a
{
    text-decoration:none;
    color:unset;
}
.shopandtravellinks
{
    display: flex;
justify-content: center;
gap: 2em;
font-size: 1.6em;
margin-top: 2em;
color: transparent;
text-shadow: 1px 2px 1px #828282;
}
.logo {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.bodywrapper img {
  height: fit-content;
  object-fit: cover;
}
.bodywrapper::after {
  content: "";
  background-color: #000000ab;
  width: 100%;
  height: 100%;
}
.logocontainer {
  width: auto;
  height: auto;
  box-shadow: 2px 2px 10px #464646;
}
.company_title {
  font-weight: 600;
  font-size: 1.5em;
  padding-bottom: 1em;
}
.formwrapper {
height:100vh;
width: 50%;
max-width: 700px;
padding: 2em 2.3em;
display: flex;
flex-direction: column;
position: absolute;
background-color: #00000056;
border-radius: 7px;
overflow-y: scroll;
scrollbar-width: none;
}
.submissionconfirmation
{
    width: 50%;
    position: absolute;
    top: 0;
    padding: 1em 2em;
    color: #fff;
    z-index: 999999;
    background-color: rgb(17, 29, 0);
    justify-content: center;
    display: flex;
    background-color: #4BB543;
    font-size: 0.9em;
    border-radius: 20px;
    
}
.levagio {
  margin-top: 0%;
}
.title {
  font-size: 1.3em;
}
.description {
  width: 100%;
  height: fit-content;
  padding:1.5em 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size:0.9em;
}
.description p {
  color: #fff;
  line-height: 2em;
}
label {
  color: #fff;
  font-size: 0.9em;
}
.block {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5em;
  width: 70%;
  margin: 0 auto 1.7em auto;
  
}
label
{
    fotn-size:0.9em;
    margin-bottom: 0.5em;
}
.form {
  display: flex;
  flex-direction: column;
}
input,
textarea {
  background-color: transparent;
outline: none;
color: #ffffff;
border: transparent;
font-family: Montserrat;
font-size: 0.85em;
box-shadow: 2px 2px 10px #464646;
border: 2px solid #424242;
border-radius: 5px;

}
.textarea
{
    font-size: 0.85em;
}
.code,
textarea {
  width: 100%;
  padding: 0.7em;
}
.form button {
  background-color: transparent;
  outline: none;
  border: 2px solid #fff;
  padding: 1em 2em;
  color: #fff;
  font-weight: 500;
  cursor: pointer;
  width: 30%;
  margin-left: auto;
  box-shadow: 2px 2px 10px #464646;
border: 2px solid #424242;
  margin-right: auto;
  border-radius:5px;
  margin: 1.5em auto;
}
.logocontainer img
{
    width:180px;
    height:180px;
}
.extramargin
{
    margin-bottom:2.5em;
}
.logocontainergoldenhandshake
{
    box-shadow: 2px 2px 10px #464646;
    padding: 1.9em 1em;
}
.logocontainergoldenhandshake img
{
    width:150px;
}
.noscroll
{
    height:100vh !important;
    justify-content:center;
}

@media only screen and (max-width: 800px) {
    .submissionconfirmation
    {
        width:100%;
    }
  .formwrapper {
    width: 100%;
    padding: 2em 0;
    overflow-y: scroll;
    max-width:unset;
    height:100vh;
    margin-top:unset;
    box-shadow:none;
  }
  .logocontainer
  {
      margin-bottom:2.5em;
  }
  .logocontainer img
{
    /*width:150px;*/
}
  .block
  {
      width: 80%;
  }
  .description
  {
    padding: 0em 1em;
  }
}
